/*CSS*/

body {
  margin: 0;
	padding: 0;
  background-color: rgb(0,16,16);
	font-size: 0;
	color: rgb(0,0,0);
	text-align: center;
}

#pozadiall {
  width: 794px;
  margin: 3px auto;
  background-color: rgb(255,255,255);
  
}

#levy {
  width: 615px;
  float: left; 
  margin: 0;
  padding: 0; 
  background-color: rgb(255,255,255);
}

#pravy {
  width: 178px;
  float: left;
  background-color: rgb(255,255,255);
  text-align: center;
}                             

#logo {
  text-align: left;
  height: 380px;
	width: 794px;
  background-image: url(img/logo.jpg);
  margin: 0 0 10px 0;
  padding: 0;
}

#search {
  text-align: right;
  margin: 3px 233px 0 0;
}

#logo h1 a {
  text-align: left;
  font-family: arial;
  font-size: 19px;
  color: rgb(255,255,255);
  margin: 2px 0 0 5px;
  text-decoration: none;
  font-weight: normal;
  float: left;
}

#logo h1 a:hover {
  text-align: left;
  font-family: arial;
  font-size: 19px;
  color: rgb(255,255,255);
  margin: 2px 0 0 5px;
  text-decoration: underline;
  font-weight: normal;
}


/*HLAVNI*/
#odkazy {
	display: block;
  font-size: 14px;
  text-decoration: none;
  font-family: verdana;
  text-align: center;  
  margin: 0 5px 0 5px;
	padding: 5px 0 5px 0;
  font-weight: bold;
  color: rgb(0,0,0);
  border-top: 1px rgb(0,16,16) solid;
  border-bottom: 1px rgb(0,16,16) solid;
  width: 784px;
}
       

#odkazy a {
	height: 18px;
  margin: 0 1px 0 0;
	padding: 0 9px 0 9px;
	font-family: verdana;
  color: rgb(0,0,0);
	text-decoration: none;
}


#odkazy a:hover {
  color: rgb(0,0,0);
  text-decoration: underline;
}


/*VEDLEJSI*/
.odkazyL a {
  font-size: 13px;
  font-family: verdana;
  color: rgb(255,255,255);
  text-align: center;
  display: block;
  padding: 0 1px 0 1px;
  margin: 0;
  line-height: 30px;
  font-weight: bold;
  text-decoration: none;
  background-color: rgb(0,16,16);
  border-bottom: 1px rgb(255,255,255) solid;
}


.odkazyL a:hover {
  font-size: 13px;
  color: rgb(0,0,0);
  text-decoration: underline;
  background-color: rgb(255,255,255);
}


#Odkazy2 {
  padding: 0;
  margin: 15px 13px 20px 0;
  color: rgb(255,255,255);  
}




#zapati {
  width: 784px;
  margin: 0 5px 0 5px;
  padding: 8px 0 8px 0;
  font-size: 11px;
  border-top: 1px rgb(0,16,16) solid;
  font-family: verdana;
  clear: both;
  color: rgb(0,0,0);
  text-align: center;
  font-weight: bold;
  line-height: 8px;
}

#zapati a {
  color: rgb(0,0,0);
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

#zapati a:hover {
  font-size: 11px;
  color: rgb(0,0,0);
  font-weight: bold;
  text-decoration: underline;
}


/*OBSAH*/


#text {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: justify;
  text-decoration: none;
  margin: 10px 15px 15px 15px;
  padding: 0;
  line-height: 22px;
}

#text a {
  color: rgb(51,102,102);
  text-decoration: none;
}

#text a:hover {
  color: rgb(0,0,0);
  text-decoration: underline;
}

#text h1 {
  font-family: verdana;
  font-size: 16px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: center;
  text-decoration: none;
  margin: 20px 0 20px 0;
  padding: 0;
}

#text h2 {
  font-family: verdana;
  font-size: 15px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: justify;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#text2 {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: center;
  text-decoration: none;
  margin: 0 13px 10px 0;
  padding: 0;
  line-height: 22px;
}

#text2 a {
  color: rgb(51,102,102);
  text-decoration: none;
}

#text2 a:hover {
  color: rgb(0,0,0);
  text-decoration: underline;
}

#text2 h1 {
  font-family: verdana;
  font-size: 14px;
  font-weight: bold;
  color: rgb(255,255,255);
  background-color: rgb(0,16,16);
  text-align: center;
  text-decoration: none;
  margin: 15px 0 0 0;
  padding: 0;
}

#textZaklI h1 {
  font-family: verdana;
  font-size: 14px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: justify;
  text-decoration: none;
  margin: 5px 20px 5px 20px;
  padding: 0;
}

#textZaklI h2 {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 25px;
  padding: 0;
}

#textZem h1 {
  font-family: verdana;
  font-size: 14px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 10px 20px 15px 20px;
  padding: 0;
  line-height: 22px;
}

#textZm {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: justify;
  text-decoration: none;
  margin: 0 20px 0 20px;
  padding: 0;
  line-height: 15px;
}

#textZm h2 {
  font-family: verdana;
  font-size: 14px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 10px 0 5px 0;
  padding: 0;
  line-height: 22px;
}

#textZO {
  font-family: verdana;
  font-size: 13px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#textZO a {
  font-family: verdana;
  font-size: 13px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#textZO a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: bold;
  color: rgb(0,0,0);
  text-align: center;
  text-decoration: underline;
  margin: 0;
  padding: 0;
}

#textMP {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0;
  padding: 0;
  line-height: 6px;
}

#textMP h1 a {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 50px;
  padding: 0;
}

#textMP h1 a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;
  margin: 0 0 0 50px;
  padding: 0;
}

#textMP h2 a {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 75px;
  padding: 0;
}

#textMP h2 a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;
  margin: 0 0 0 75px;
  padding: 0;
}

#textMP h3 {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0 0 0 100px;
  padding: 0;
  line-height: 22px;
}

#textMP h3 a {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

#textMP h3 a:hover {
  font-family: verdana;
  font-size: 13px;
  font-weight: normal;
  color: rgb(0,0,0);
  text-align: left;
  text-decoration: underline;
  margin: 0;
  padding: 0;
}